@media (min-width: 1200px) {
  .container {
    padding: 0;
  }
   .slimmenu{display:none !important; }
  #property-highlight .full-img img {
    height:550px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  /*======== 1024px screen Styles ===========*/
  #property-highlight .full-img img {
    height:550px;
  }
  #property-highlight .full-img::before {
    width: 100%;
    right: 150%;
  }
  #property-highlight .full-img:hover:before {
    right: 0;
  }
  #property-highlight .full-img img {
    float: none;
    width: 100%;
  }
  #property-highlight .property-highlight-text {
    padding-left: 15px;
    padding-bottom: 30px;
  }
  #luxury-villa p {
    margin-top: 30px;
  }
  .section-title p br {
    display: none;
  }
  .single-room-dimention {
    text-align: center;
  }
  .single-room-dimention .img-wrap {
    float: none;
  }
  .single-room-dimention .img-holder {
    display: inline-block;
  }
  .single-room-dimention .content {
    text-align: left;
    position: relative;
    right: auto;
    top: auto;
    width: 68%;
    margin: auto;
    float: none;
    margin-top: 50px;
  }
  .agent-info {
    margin-bottom: 50px;
  }
  .header-inner .navbar-collapse > ul > li,
  .stricky-fixed .header-inner .navbar-collapse > ul > li {
    line-height: 60px;
  }
  .header-inner .navbar-header,
  .stricky-fixed .header-inner .navbar-header {
    margin: 7px 0;
  }
  .header-inner .logo {
    margin-top: 10px;
    margin-bottom: 0px;
  }
  .stricky-fixed .header-inner .logo {
    margin-bottom: 0;
    margin-top: 5px;
  }
  #room-dimention .gallery-filter li span {
    margin-bottom: 15px;
  }
  .check-video-text {
    padding-left: 30px;
  }
  .check-video-text p br {
    display: none;
  }
  .check-video-text p {
    margin: 0;
  }
  .check-video-text a {
    margin-top: 30px;
  }
  .single-sidebar .agent-box img {
    width: 100%;
  }
  .single-sidebar .villa-features li {
    margin-bottom: 11px;
    margin-right: 11px;
    width: 110px;
  }
  header.header-inner .main-menu .navbar-collapse.collapse {
    display: block !important;
  }
  .slimmenu{display:none !important; }
  header.header-inner .main-menu .navbar-header {
    margin: 23px 0;
  }
  .stricky-fixed header.header-inner .main-menu .navbar-header {
    margin: 10px 0;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	#banner {
    height:550px;
  }
.peenak_social{
		padding-right:0px;
		width:100%;
		margin:20px 0px;
		text-align:center;
	}
	.peenak_subscribe{
		width:100%;
	}
	.footer_logo{
		margin-left:40%;
		float:left;
	}
	#home-footer-google-map-wrap .peenak_no_map{
		min-height:345px;
		background-size:contain;
		height:100%;
	}
	.indoor_image {
		max-width:auto;
		max-height:auto;
		width:100%;
		height:auto;
	}
	.amenity_image, .outdoor_image{
		max-width:auto;
		max-height:auto;
		width:100% !important;
		height:auto;
	}
  header.home-header .navbar-collapse.collapse {
    display: none !important;
  }
  .navbar-header {
    margin: 5px 0 -3px;
  }
  .text-center-sm {
    text-align: center;
  }
  #about-section .img-holder {
    margin-bottom: 50px;
  }
  .single-room-dimention {
    text-align: center;
  }
  .single-room-dimention .img-wrap {
    float: none;
  }
  .single-room-dimention .img-holder {
    display: inline-block;
  }
  .single-room-dimention .content {
    text-align: left;
    position: relative;
    right: auto;
    top: auto;
    width: 68%;
    margin: auto;
    float: none;
    margin-top: 50px;
  }
  #room-dimention .gallery-filter li span {
    margin-bottom: 15px;
  }
  #luxury-villa p {
    margin-top: 25px;
  }
  .image-gallery .single-gallery.span-8 {
    width: 100%;
  }
  .image-gallery .single-gallery.span-4 {
    width: 50%;
  }
  .single-blog-post {
    margin-bottom: 30px;
  }
  #location-neighbouring div.google-map {
    width: 100%;
    margin: 0;
  }
  #blogs {
    padding-bottom: 50px;
  }
  .contact-form-wrap {
    margin-top: 30px;
  }
  .footer-menu {
    margin-top: 30px;
  }
  body .header-inner .navbar-collapse.collapse {
    display: block !important;
  }
  .slimmenu{
		display:none !important;
  }
  .menu-collapser{
		display:none !important;
  }
	.header-inner .navbar-collapse > ul > li {
		line-height: 40px;
	}
	.stricky-fixed .header-inner .navbar-collapse > ul > li{
		line-height: 40px;	
	}
  #property-highlight.about-page {
    padding-bottom: 50px;
  }
  .call-to-action-text h1 {
    font-size: 31px;
    line-height: 30px;
    margin: 0;
  }
  #property-highlight .property-highlight-text {
    padding-left: 30px;
  }
  .check-video-text {
    padding-left: 15px;
    margin-top: 50px;
  }
  .check-video-box .img-holder img {
    width: 100%;
  }
  .single-featured-option .icon-holder,
  .single-featured-option .content {
    display: block;
    text-align: center;
  }
  .single-featured-option .icon-holder {
    margin-bottom: 20px;
  }
  .single-featured-option .content {
    padding: 0;
  }
  .gallery-page-two .image-gallery .single-gallery {
    width: 50%;
  }
  .two-side-background .single-blog-post {
    width: 85%;
    margin-left: auto;
    margin-right: auto;
  }
  .single-sidebar {
    width: 85%;
    margin-left: auto;
    margin-right: auto;
  }
  #top-bar .contact-info li a {
    color: #fff;
    display: inline-block;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    padding: 0 3px;
  }
  .single-neighbour {
    margin-bottom: 30px;
  }
  .testimonial-wrap-style-two .content {
    padding-left: 30px;
  }
}
@media only screen and (max-width: 767px) {
		.header-inner .main-menu {
    background-color: #000;
}
		#banner {
    height:550px;
  }
  .text-center-xs {
    text-align: center;
  }
  .section-title p br {
    display: none;
  }
  .hidden-bar {
    width: 85%;
  }
  header.home-header .navbar-collapse.collapse {
    display: none !important;
  }
  .navbar-header {
    margin: 5px 0 -3px;
  }
  #banner .porperty-details {
    width: 275px;
  }
  #about-section .about-text {
    margin-top: 50px;
  }
  .room-amount li {
    display: block;
    width: 85%;
    margin: auto;
    margin-bottom: 40px;
  }
  #property-highlight .full-img img {
    float: none;
    width: 100%;
  }
  #property-highlight .property-highlight-text {
    padding-left: 15px;
  }
  #luxury-villa p {
    margin-top: 30px;
  }
  .image-gallery .single-gallery.span-8,
  .image-gallery .single-gallery.span-4 {
    width: 100%;
  }
  #room-dimention .gallery-filter li span {
    margin-bottom: 15px;
  }
  .single-room-dimention {
    text-align: center;
  }
  .single-room-dimention .img-wrap {
    float: none;
  }
  .single-room-dimention .img-holder {
    display: inline-block;
  }
  .single-room-dimention .img-holder img {
    display: block;
    width: 100%;
  }
  .single-room-dimention .content {
    text-align: left;
    position: relative;
    right: auto;
    top: auto;
    width: 85%;
    padding: 30px 25px;
    margin: auto;
    float: none;
    margin-top: 50px;
  }
  #location-neighbouring div.google-map {
    width: 100%;
    margin: 0;
    margin-top: 50px;
  }
  .single-testimonail {
    padding-left: 18px;
    padding-right: 18px;
  }
  .single-blog-post {
    margin-bottom: 30px;
  }
  #blogs {
    padding-bottom: 50px;
  }
  .agent-info .img-holder,
  .agent-info .content {
    display: block;
  }
  .agent-info .content {
    padding-left: 0;
    margin-top: 40px;
  }
  .contact-form-wrap {
    margin-top: 30px;
  }
  #home-footer-google-map-wrap .house-location {
    width: 300px;
    left: 0;
  }
  .footer-menu {
    margin-top: 30px;
  }
  footer p {
    color: #6B6B6B;
    font-size: 14px;
    margin: 0;
    line-height: 28px;
    margin-top: 15px;
  }
  body .header-inner .navbar-collapse.collapse {
    display: none !important;
  }
  .call-back {
    text-align: center;
    margin-bottom: 15px;
  }
  #blogs {
    overflow: hidden;
  }
  #top-bar .contact-info li {
    display: block;
    text-align: center;
    margin-bottom: 10px;
  }
  #top-bar .contact-info li:last-child {
    margin-bottom: 0;
  }
  .about-page-image {
    margin-top: 30px;
  }
  .property-highlight-text ul.facility-list {
    display: block;
    padding-right: 0;
  }
  .property-highlight-text {
    padding-bottom: 80px;
  }
  .call-to-action-text h1 {
    font-size: 20px;
    line-height: 31px;
    margin-bottom: 20px;
  }
  .check-video-text {
    padding-left: 15px;
    margin-top: 50px;
  }
  .single-featured-option {
    margin-bottom: 30px;
  }
  .featured-option {
    padding-bottom: 50px;
  }
  .check-video-box .img-holder img {
    width: 100%;
  }
  .single-featured-option .icon-holder,
  .single-featured-option .content {
    display: block;
    text-align: center;
  }
  .single-featured-option .icon-holder {
    margin-bottom: 20px;
  }
  .single-featured-option .content {
    padding: 0;
  }
  .gallery-page-two .image-gallery .single-gallery {
    width: 100%;
  }
  .image-gallery .single-gallery.span-6 {
    width: 100%;
  }
  .pagination ul {
    margin-bottom: -25px;
  }
  .pagination ul li {
    margin-bottom: 25px;
  }
  .blog-container .single-blog-post .post-meta .date-holder,
  .blog-container .single-blog-post .post-meta .title-holder {
    display: block;
  }
  .blog-container .single-blog-post .post-meta .date-holder {
    width: 60px;
    margin: auto;
    margin-bottom: 20px;
  }
  .blog-container .single-blog-post .post-meta .title-holder {
    padding-left: 0;
  }
  .blog-container .single-blog-post .post-meta .title-holder ul {
    padding-top: 5px;
    text-align: center;
  }
  .single-sidebar .villa-features li {
    width: 115px;
  }
  .single-sidebar form input {
    width: 80%;
  }
  .sidebar-wrap {
    padding: 0;
  }
  .blog-container .right-side .single-blog-post {
    margin-left: 0;
  }
  .single-page-content ul.list-item {
    display: block;
    padding-bottom: 20px;
  }
  .single-page-content .dtc {
    display: block;
  }
  .quote-box i.dtc {
    text-align: center;
  }
  .blog-container .single-blog-post .img-holder {
    margin: auto;
    display: block;
    margin-bottom: 30px;
  }
  .author-box .top-author-info-content {
    padding: 0 15px;
  }
  .author-box .submitted-post {
    float: none;
    display: block;
    text-align: center;
    margin-bottom: 10px;
  }
  .author-box .social-icons {
    display: block;
    text-align: center;
    float: none;
  }
  .author-box .social-icons ul {
    text-align: center;
  }
  .comment-box .single-comment .content {
    padding-left: 0px;
  }
  .comment-box .single-comment {
    padding-left: 15px;
    padding-right: 15px;
  }
  .comment-form form .half {
    float: none;
    width: 100%;
  }
  .comment-form form {
    padding-left: 15px;
    padding-right: 15px;
  }
  .single-page-content ul.list-item {
    padding-right: 0;
  }
  .blog-container .left-content .single-blog-post {
    margin-right: 0;
  }
  .single-page-content .left-content .image-content-holder {
    padding-left: 0;
  }
  .single-page-content .right-content .image-content-holder {
    padding-right: 0;
  }
  .single-page-content .image-content-holder {
    width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .call-to-action.style-two .call-to-action-text {
    padding-left: 20px;
  }
  .featured-option.style-two .icon-holder {
    margin-left: auto;
    margin-right: auto;
  }
  .featured-option.style-two .content {
    padding: 0;
  }
  #contact-agent-modal .modal-agent-info-box .img-holder, 
  #contact-agent-modal .modal-agent-info-box .content {
    display: block;
  }
  #contact-agent-modal .modal-agent-info-box {
    margin-top: 0;
    padding: 0 20px;
    text-align: center;
  }
  #contact-agent-modal .modal-agent-info-box .img-holder {
    border-radius: 50%;
    width: 100%;
    margin-top: 20px;
  }
  #contact-agent-modal .modal-agent-info-box .content {
    padding-left: 0;
  }
  #contact-agent-modal .modal-agent-info-box .content h3 {
    margin-bottom: 11px;
    margin-top: 13px;
  }
  .contact-form-wrap {
    margin-top: 0;
  }
  #contact-agent-modal .modal-dialog .modal-header h4 {
    font-size: 16px;
  }
  #contact-agent-modal .modal-dialog .modal-header .close {
    height: 25px;
    line-height: 25px;
    right: 20px;
    width: 25px;
  }
  #contact-agent-modal .modal-contact-form {
    padding: 30px 20px 30px;
  }
  #banner-style-two {
    padding: 80px 0;
  }
  #banner-style-two .make-appointment {
    background: rgba(239, 241, 242, 0.9) none repeat scroll 0 0;
    padding: 0 20px;
    width: 100%;
    margin-top: 30px;
  }
  #banner-style-two .make-appointment .top-header {
    margin-left: -20px;
    margin-right: -20px;
  }
  #banner-style-two .banner-content .number {
    font-size: 31px;
  }
  #location-neighbouring.style-two .single-neighbour {
    margin-bottom: 20px;
  }
  .testimonial-wrap-style-two .img-holder, .testimonial-wrap-style-two .content {
    display: block;
    text-align: center;
  }
  .testimonial-wrap-style-two .img-holder {
    width: 85%;
    margin: auto;
  }
  .testimonial-wrap-style-two .content {
    padding-left: 0;
  }
  .testimonial-wrap-style-two .content .meta {
    display: block;
    float: none;
    text-align: center;
  }
  .testimonial-wrap-style-two .owl-theme .owl-nav {
    text-align: center;
    padding-left: 0;
    margin-top: 20px;
  }
  #agent-information .img-holder {
    position: relative;
    margin-bottom: 30px;
  }
  #agent-information .agent-information-text {
    padding-left: 0;
  }
  .contact-style-two .contact-info-wrap {
    padding-left: 15px;
  }
  .contact-style-two .right-side-overlay-full .contact-form-wrap {
    padding-left: 15px;
    padding-right: 15px;
  }
  .call-to-action.style-two h2 {
    text-align: center;
  }
  .call-to-action.style-two p {
    text-align: center;
  }
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
		#banner {
    height:350px;
  }
.header-inner .main-menu {
    background-color: #000;
}
  .popup-wrap{
    display: none;
  }
  .peenak_social{
			padding-right:0px;
			width:100%;
			margin:20px 0px;
			text-align:center;
		}
		.peenak_subscribe{
			width:100%;
		}
		.footer_logo{
				margin-left:20%;
				float:left;
		}
	.indoor_image {
		max-width:auto;
		max-height:auto;
		width:100%;
		height:auto;
	}
	.amenity_image, .outdoor_image{
		max-width:auto;
		max-height:auto;
		width:100%;
		height:auto;
	}
	
	#home-footer-google-map-wrap .peenak_no_map{
		min-height:245px;
		background-size:contain;
		height:100%;
	}
  .room-amount li {
    display: inline-block;
    width: 50%;
  }
  .single-gallery .img-holder img {
    width: 100%;
  }
  #home-footer-google-map-wrap .house-location {
    width: 400px;
    left: 10%;
  }
  .hidden-bar {
    width: 350px;
  }
  .property-highlight-text ul.facility-list {
    display: table-cell;
    padding-right: 50px;
  }
  .gallery-page-two .image-gallery .single-gallery {
    width: 50%;
  }
  .blog-container .single-blog-post .post-meta .date-holder,
  .blog-container .single-blog-post .post-meta .title-holder {
    display: table-cell;
  }
  .blog-container .single-blog-post .post-meta .title-holder {
    padding-left: 30px;
  }
  .blog-container .single-blog-post .post-meta .title-holder ul {
    padding-top: 5px;
    text-align: left;
  }
  .single-sidebar {
    width: 85%;
    margin-left: auto;
    margin-right: auto;
  }
  #banner-style-two .banner-content p {
    font-size: 21px;
  }
  #agent-information .img-holder {
    margin-bottom: 30px;
    position: relative;
    display: inline-block;
    text-align: center;
  }
  #agent-information .agent-information-text {
    margin-top: 30px;
  }
}


/* modal responsive styles */


@media (min-width: 768px) {
  .modal-dialog {
      width: 900px;
      margin: 30px auto;
  }
}

@media only screen and (min-width: 320px) and (max-width: 359px) {
	#home-footer-google-map-wrap .peenak_no_map {
		background-size: contain;
		height: 100%;
		min-height: 108px;
	}
}
@media only screen and (min-width: 360px) and (max-width: 369px) {
	#home-footer-google-map-wrap .peenak_no_map {
		background-size: contain;
		height: 100%;
		min-height: 122px;
	}
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
	.indoor_image {
		width:100% !important;
		height:auto !important;
	}
	.amenity_image, .outdoor_image{
		width:100% !important;
		height:auto !important;
	}
}

@media only screen and (min-width: 768px) and (max-width: 780px) {
	#home-footer-google-map-wrap .peenak_no_map {
		background-size: contain;
		height: 100%;
		min-height: 258px;
	}
	.indoor_image {
		width:720px !important;
		height:auto !important;
	}
	.amenity_image, .outdoor_image{
		width:345px !important;
		height:234px !important;
	}
}
@media only screen and (min-width: 800px) and (max-width: 820px) {
	#home-footer-google-map-wrap .peenak_no_map {
		background-size: cover;
		height: 100%;
		min-height: 270px;
	}
	
	.indoor_image {
		width:720px !important;
		height:auto !important;
	}
	.amenity_image, .outdoor_image{
		width:345px !important;
		height:234px !important;
	}
}
@media only screen and (min-width: 980px) and (max-width: 1000px) {
	#home-footer-google-map-wrap .peenak_no_map {
		background-size: cover;
		height: 100%;
		min-height: 328px;
	}
}
@media only screen and (min-width: 1000px) and (max-width: 1050px) {
	#home-footer-google-map-wrap .peenak_no_map {
		background-size: cover;
		height: 100%;
		min-height: 335px;
	}
}
@media only screen and (min-width: 1051px) and (max-width: 1200px) {
	#home-footer-google-map-wrap .peenak_no_map {
		background-size: contain;
		height: 100%;
		min-height: 401px;
	}
	

}
@media only screen and (min-width: 1201px) and (max-width: 1300px) {
	#home-footer-google-map-wrap .peenak_no_map {
		background-size: contain;
		height: 100%;
		min-height: 435px;
	}
}
@media only screen and (min-width: 1301px) and (max-width: 1500px) {
	#home-footer-google-map-wrap .peenak_no_map {
		background-size: cover;
		height: 100%;
		min-height: 502px;
	}
}
@media only screen and (min-width: 1501px) and (max-width: 1650px) {
	#home-footer-google-map-wrap .peenak_no_map {
		background-size: cover;
		height: 100%;
		min-height: 553px;
	}
}
@media only screen and (min-width: 1701px) and (max-width: 1800px) {
	#home-footer-google-map-wrap .peenak_no_map {
		background-size: cover;
		height: 100%;
		min-height: 571px;
	}
}
@media only screen and (min-width: 1901px) and (max-width: 1930px) {
	#home-footer-google-map-wrap .peenak_no_map {
		background-size: cover;
		height: 100%;
		min-height: 638px;
	}
}

@media only screen and (min-width: 320px) and (max-width: 500px) {
 #banner .porperty-details{
  margin: 0px auto;
 }
 #banner .porperty-details .address p{
  font-size: 16px;
  line-height: 22px;
 }
 #banner .porperty-details .options ul li{
  line-height: 26px;
  font-size: 18px;
 }
 #banner .porperty-details .price label{
  font-size: 18px;
  line-height: 26px;
 }
 #banner .porperty-details .price b{
  font-size: 24px;
 }

 #banner .porperty-details .address {
    border-bottom: 1px solid #fff;
    margin: 0 25px;
    padding: 10px 0;
}#banner .porperty-details .options {
    border-bottom: 1px solid #fff;
     margin: 0 25px;
    padding: 10px 0;
}
#banner .porperty-details .price{
    margin: 0 25px;
    padding: 10px 0; 
}
}